/*
========================
Header
========================
*/
.mk-desktop-logo.dark-logo {
    max-width: 300px !important;
}




/*
========================
Slider
========================
*/
.mk-slider {
    min-width: 100%;
}

.edge-skip-slider {
    display: none !important;
}


/*
========================
Home
========================
*/

.page-id-4 .theme-page-wrapper {
    display: none !important;
}
.mk-edge-slider .edge-slide-content.caption-light .edge-title, .mk-edge-slider .edge-slide-content.caption-light .edge-desc {
    text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.59) !important;
}
.mk-edge-slider .edge-buttons a {
    color: #fff !important;
    text-transform: uppercase !important;
    letter-spacing: 0 !important;
}
body.home #hiviservices-sec .vc_row-fluid {
    margin: 40px auto !important;
}
#hiviwhoweare-sec h2, #hiviwhoweare-sec h3 {
    color: #fff !important;
}
#hiviwhoweare-sec p {
    color: #95a5a6 !important;
}
form.wpcf7-form {
    text-align: center !important;
}
.wpcf7-form .wpcf7-text, .wpcf7-form .wpcf7-textarea {
    border: 1px solid #9a9a9a !important;
}


/*
========================
Other
========================
*/
.divider-inner {
    border-top-color: #f52907 !important;
}
h3 a, h4 a {
    color: #262626;
}
.full-width-2 .page-section-content {
    padding-top: 0px !important;
}


/*
========================
Footer
========================
*/
#mk-footer .footer-wrapper h3.footertitle {
    color: #fff !important;
    font-weight: 700;
}
#mk-footer .footer-wrapper #text-4 p {
    margin-bottom: 10px !important;
}

/*====================

MEDIA QUERIES

======================*/

@media all and (max-width: 1140px) {
    .mk-padding-wrapper {
        padding: 0px !important;
    }
}
@media all and (max-width: 1280px) {
    .mk-edge-slider {
        max-height: 800px !important;
    }
    .edgeslid-sec .vc_col-sm-12 {
        max-height: 800px !important;
    }
}
@media all and (max-width: 767px) {
    .mk-edge-slider {
        max-height: 400px !important;
    }
    .edgeslid-sec .vc_col-sm-12 {
        max-height: 400px !important;
    }
    .divider-inner {
        border-top-width: 4px !important;
        width: 90px !important;
    }
    .master-holder h2 {
        margin-bottom: 0px !important;
    }
}
@media all and (max-width: 767px) {
    .master-holder h2 {
        font-size: 48px !important;
    }
    body.home #hiviservices-sec .vc_row-fluid {
        margin: 10px auto !important;
    }
}
@media all and (max-width: 500px) {
    .master-holder h2 {
        font-size: 30px !important;
    }
    .master-holder h3 {
    font-size: 20px; !important;
    }
    #hiviwhoweare-sec h2 {
        margin-bottom: 0 !important;
    }
}
